Page 1 of 2 12 LastLast
Showing results 1 to 10 of 13

Thread: YASU update soon?

  1. #1
    Experienced User
    Join Date
    26.03.2003
    Posts
    105

    Default YASU update soon?

    Is YASU being worked on to cover Safedisc 4.90 and Securom 7.39 still seeing as DTE has been released?

    tia

  2. #2
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Soon is relative
    I only know sYk0 is working on SD 4.90. Which game has SecuROM 7.39 and requires a disk?
    Also i guess SecuROM 7.39 is working with YASU (i don't have a game with 7.39 yet) in DT Pro Advanced using vIDE.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3
    Experienced User
    Join Date
    26.03.2003
    Posts
    105

    Default

    thanks Blaz
    I must admit that I was assuming with respect to Securom. I read in another thread that FEAR 2 demo has it.
    Seeing as it's about 1.8gb download I haven't had a chance to verify this yet! Don't understand why a demo would have any protection anyway...
    Last edited by professorx : 05.02.2009 at 23:32

  4. #4
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    To protect against crackers to use just the demo exe
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  5. #5
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    its because in the past crackers have used the demo exe on the full game as a 'crack' and/or that they can use the demo exe if its unprotected to crack the protected one because some of the code is most likely the same... so it can be used to rebuild stuff..
    my views are 100% personal views..

  6. #6
    Experienced User

    Join Date
    28.11.2003
    Posts
    155

    Default

    Necrovision, Men of War and Cryostasis use securom 7.39 i believe. I can't make them lauch without DVD.

  7. #7
    Experienced User
    sYk0's Avatar
    Join Date
    27.12.2005
    Posts
    392

    Default

    A new version of Y.A.S.U will be released very soon (soon as in any day now), just sorting out some minor things, bugfixing, ect.

    And yes the new version does support SR 7.39 & SafeDisc 4.90.000 & 4.90.010.

    Hopefully the new version of Y.A.S.U will satisfy users until Omen is released (no ETA on the release date of Omen).
    Mail:
    curerom @ daemon-tools.cc

  8. #8
    Experienced User
    Reef's Avatar
    Join Date
    30.03.2003
    Posts
    860

    Default

    I still believe that blacklists should be fixed in DT, without the need for third party anti-blacklist tools.

  9. #9
    New User
    Join Date
    19.03.2010
    Posts
    1

    Default

    Quote Originally Posted by Blazkowicz View Post
    Soon is relative
    I only know sYk0 is working on SD 4.90. Which game has SecuROM 7.39 and requires a disk?
    Also i guess SecuROM 7.39 is working with YASU (i don't have a game with 7.39 yet) in DT Pro Advanced using vIDE.


    DiRT2 use latest version.

  10. #10

    Idee

    Quote Originally Posted by Reef View Post
    I still believe that blacklists should be fixed in DT, without the need for third party anti-blacklist tools.
    This could make the software illegal, then. ;) & btw., I believe - that - this isn't the point / purpose of DAEMON Tools, anyway. If you can just imagine the scope of use, of DT, across classrooms, schools, libraries, etc. - then - you get the point (right ?..:)). :)
    Last edited by nimd4 : 24.03.2010 at 02:06 Reason: P.S. & I don't mean you, so pls don't take it personally. :-D

Page 1 of 2 12 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •